Extending Qt Creator Manual | RunConfigWidget

Extending Qt Creator Manual 4.5.2

# RunConfigWidget Class

(ProjectExplorer::RunConfigWidget)

- List of all members, including inherited members

## Public Functions

virtual QString | displayName() const = 0

## Signals

void | displayNameChanged(const QString &)

## Member Function Documentation

### `[pure virtual]` QString RunConfigWidget::displayName() const

### `[signal]` void RunConfigWidget::displayNameChanged(const QString &)